 
div.background2
  {
  width: 1024;
  height: 165px;
  background: url(../images/fp4.png) no-repeat;
  border: 0px solid black;
  }
  
div.transbox2
  {
  width: 400px;
  height: 160px;
  margin: 10px 10px;
 
  border: 0px solid black;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
  }

div.transbox3
  {
  width: 400px;
  height: 160px;
  margin: -140px 400px;
 
  border: 0px solid black;
 
  }
  
div.transbox3 p
  {
 
  font-weight: bold;
  color: #000000;
  }
 